en:
  lipej-kolenik:
    chapter-11:
      c: 11
      title: "Liberation and its significance today"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,16"
          to: "00:00:06,19"
          text: "I had been looking forward to the day when the war would be over."
        sequence-2:
          s: 2
          from: "00:00:06,19"
          to: "00:00:11,29"
          text: "But unfortunately, I was wounded."
        sequence-3:
          s: 3
          from: "00:00:11,29"
          to: "00:00:15,04"
          text: ~
        sequence-4:
          s: 4
          from: "00:00:15,04"
          to: "00:00:19,07"
          text: "My brother was with the partisans, as well."
        sequence-5:
          s: 5
          from: "00:00:19,07"
          to: "00:00:23,12"
          text: "He came with a horse and took me home."
        sequence-6:
          s: 6
          from: "00:00:23,12"
          to: "00:00:24,21"
          text: ~
        sequence-7:
          s: 7
          from: "00:00:24,21"
          to: "00:00:27,15"
          text: "He came into the shack."
        sequence-8:
          s: 8
          from: "00:00:27,15"
          to: "00:00:29,24"
          text: ~
        sequence-9:
          s: 9
          from: "00:00:29,24"
          to: "00:00:37,12"
          text: "The horse came first and then the man. “Who is coming into the forest now?”"
        sequence-10:
          s: 10
          from: "00:00:37,12"
          to: "00:00:38,20"
          text: ~
        sequence-11:
          s: 11
          from: "00:00:38,20"
          to: "00:00:46,16"
          text: "Then he said: “Lipej, come on. The war is over!”"
        sequence-12:
          s: 12
          from: "00:00:46,16"
          to: "00:00:53,04"
          text: "We did not believe him that it was really true; that the war was over."
        sequence-13:
          s: 13
          from: "00:00:53,04"
          to: "00:01:03,01"
          text: "That was unbelievable – persecution,"
        sequence-14:
          s: 14
          from: "00:01:03,01"
          to: "00:01:10,13"
          text: "respectively the hunt for the resistance fighters would be over one day."
        sequence-15:
          s: 15
          from: "00:01:10,13"
          to: "00:01:23,02"
          text: "In those days we sang, ate, were happy, and kissed –"
        sequence-16:
          s: 16
          from: "00:01:23,02"
          to: "00:01:27,08"
          text: "nobody can imagine the way it was in those days."
        sequence-17:
          s: 17
          from: "00:01:27,08"
          to: "00:01:30,07"
          text: "We were all so happy."
        sequence-18:
          s: 18
          from: "00:01:30,07"
          to: "00:01:43,25"
          text: "That’s why for us the end of the war is still the most important day to be celebrated."
        sequence-19:
          s: 19
          from: "00:01:43,25"
          to: "00:01:49,16"
          text: "Back then it was the end of the Nazi fascism"
        sequence-20:
          s: 20
          from: "00:01:49,16"
          to: "00:01:56,27"
          text: "and we cannot forget all the ones who were in the forest,"
        sequence-21:
          s: 21
          from: "00:01:56,27"
          to: "00:02:03,14"
          text: "in a concentration camp or locked up by Nazi fascists."
        sequence-22:
          s: 22
          from: "00:02:03,14"
          to: "00:02:08,04"
          text: "For all those it is unforgettable."
        sequence-23:
          s: 23
          from: "00:02:08,04"
          to: "00:02:09,25"
          text: ~
        sequence-24:
          s: 24
          from: "00:02:09,25"
          to: "00:02:22,17"
          text: "We cannot understand that the people care so little about this day, 8th May – the end of the war."
        sequence-25:
          s: 25
          from: "00:02:22,17"
          to: "00:02:25,16"
          text: ~
        sequence-26:
          s: 26
          from: "00:02:25,16"
          to: "00:02:36,22"
          text: "We were happy, but it just looks as if it was the other way round."
        sequence-27:
          s: 27
          from: "00:02:36,22"
          to: "00:02:41,04"
          text: "They lost the war and that’s why they never celebrate."
        sequence-28:
          s: 28
          from: "00:02:41,04"
          to: "00:02:48,23"
          text: "Later on they made the 26th October a national hiking day or so."
        sequence-29:
          s: 29
          from: "00:02:48,23"
          to: "00:02:50,24"
          text: "What do they hike for?"
        sequence-30:
          s: 30
          from: "00:02:50,24"
          to: "00:03:00,01"
          text: "Nobody thinks about that. What happened and what was achieved by that – peace."
        sequence-31:
          s: 31
          from: "00:03:00,01"
          to: "00:03:10,14"
          text: "We are always for it; every day."
        sequence-32:
          s: 32
          from: "00:03:10,14"
          to: "00:03:13,23"
          text: "Never again: war and fascism."
